ConteoDocs

MailTracking

Rastrear el estado de entrega de correos de facturas enviados.

POST
/MailTracking

Authorization

BearerAuth
AuthorizationBearer <token>

JWT token provided by G-Force. Sent in the Authorization header.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://gateway-eb-develop.gforceint.com/api/v1/GFGatewayEB/MailTracking" \  -H "Content-Type: application/json" \  -d '{    "GF_Company": "your_gforce_username",    "GF_Token": "your_gforce_password",    "Id_Pac": "EBI",    "Enterprise": "your_enterprise_code",    "Company": "your_pac_username",    "Token": "your_pac_password",    "cufe": "FE01200002496132-1-818283-900000202310070000017681505012..."  }'
{
  "code": "102",
  "result": "error",
  "message": "Documento no existe."
}
{
  "code": "200",
  "message": "Se retornan datos de seguimiento.",
  "result": "procesado",
  "trackingList": [
    {
      "mail": "cliente@example.com",
      "created": "2024-01-15T10:05:00-05:00",
      "state": "delivered",
      "messageId": "msg-abc123"
    }
  ]
}